[submodule "pkgs/hyprland-toggle-tiling"]
	path = pkgs/hyprland-toggle-tiling
	url = git+ssh://gitea@typofelho.ddns.net/TypoMustakes/hyprland-toggle-tiling
[submodule "pkgs/pass-autotype"]
	path = pkgs/pass-autotype
	url = git+ssh://gitea@typofelho.ddns.net/TypoMustakes/pass-autotype
[submodule "pkgs/legacy-launcher"]
	path = pkgs/legacy-launcher
	url = git+ssh://gitea@typofelho.ddns.net/TypoMustakes/legacy-launcher
